/* CSS FRANQUICIA SOCIAL POETA
	Hoja de Estilo desarrollada por Colnodo, http://www.colnodo.apc.org/ 
	Todos los derechos reservados  
	MAYO DE DE 2014 
	IMPORTANTE 	Este diseÃƒÂ±o no es una plantilla. Usted no puede utilizarla sin un permiso
	escrito	de Colnodo (info@colnodo.apc.org). Sin embargo, sientase libre de estudiar la
	hoja de estilo y usarla para aprender tecnicas y diseÃƒÂ±o web usando CSS. */

html, body, div, span, applet, object, iframe,
  h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big,
cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike,
sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, legend, table, caption, tbody, tfoot, thead, tr, th, td,
center, u, b	{vertical-align: baseline; border: 0; outline: 0;
                 font-style: normal; font-size: 100%; font-family: inherit; font-weight:normal}
*               {margin: 0; padding: 0;}
               body            {line-height: 1; height:100%}
               :focus          {outline: 0}
               ol, ul, li      {list-style: none;}
               table           {border-collapse: collapse; border-spacing: 0;}
               blockquote, q   {quotes: "" ""}
               hr              {border: 0; color: #000; background-color: #000; height:1px}
               



blockquote{
	font-size: 100%;
	line-height: 130%;
	font-style:italic;
	color: #000;
	}

body {
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	color: #000;
	text-align: center;
	background: #FFF url(../graficasFranquicia/bg-body2.jpg) top repeat-x;
	font-size: 62.5%;
}

body.sec {
	background: #FFF url(../graficasFranquicia/bg-body-sec.jpg) top repeat-x;
}				

p {
	font-size: 1.8em;
	margin: 0 0 10px 0; 
	line-height: 135%;
	font-weight:normal!important;
	color: #2C2C37;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-align: justify;
}

em{ font-family:'Open Sans',Arial,Helvetica,sans-serif;}

dl{	margin: 20px 0 0 0;
	font-size: 1.6em; 
	line-height: 140%;
	background:url(../graficasFranquicia/bullet2.png) 0 5px no-repeat;
}

dt{
	padding	: 0px 0px 0px 20px!important;
	display:block;
	float:left;
	width:150px;
	}
	
dd{
	clear:both;
	padding: 10px 0 10px 20px!important;
	display: inline;
	}		
			
 
 ul li {
	font-size: 1.8em; 
	line-height: 140%;
	padding                 :5px 0px 5px 25px;
	display:table;
	text-align:left;
	color: #2B2721;
	background:url(../graficasFranquicia/bullet2.png) 0 10px no-repeat;
}

 ul li p{
	font-size: 1em; 
	
}

 ul li ul li{
	font-size: inherit; 
	line-height: 140%;
	padding:4px 0px 5px 15px;
	display:table;
	text-align:left;
	color: #2B2721;
	margin-left: 15px;
}

ol li{
	font-size: 16px; 
	line-height: 140%;
	padding:5px 0px 5px 5px;
	list-style-type:decimal;
	margin-left: 40px;
	color: #2B2721;
	background: none;
	display: list-item;
	   }

a:link {
	color:#0D518A;
	text-decoration: none;
}
a:visited {
	color:#466977;
	text-decoration:underline!important;
	font-style:italic;
}
a:hover, a:focus {
color: #0D518A;
text-decoration:underline;	
}

h1{
	margin: 0 0 0 0;
	padding:0 0 0 0;
	font-size:3em;
	}
		
h2{
	line-height: 120%;
	font-size: 2.0em;
	font-weight:normal;
	margin: 10px 0 0 0px;
	}
	
h3{
	line-height: 130%;
	color:#43371F;
	font-weight:normal;
	font-size:2.1em;
	margin: 15px 0 15px 0;
	}	
	
h4{
	line-height: 130%;
	font-size: 2.4em;
	margin: 40px 0 10px 0;
	color:#000;
	}
	
h5{
	line-height: 130%;
	font-size: 2.0em;
	margin: 30px 0 20px 0;
	color:#3A3932;
	}
	
h6{
	line-height: 130%;
	font-size: 1.6em;
	margin: 20px 0 1px 0;
	color:#3A3932;
	}

	
hr{
	background-color: #666;
	height: 1px;
	border: 0;
}

.renglon{
	clear: both;
	margin: 10px 0 0 0;
	overflow: hidden;
}

.renglon15{
	clear: both;
	height: 15px;
}

.renglon20{
	clear: both;
	height: 20px;
}

.renglon30{
	clear: both;
	height: 30px;
}

.foto-pie {
    clear: both;
    color: #000;
    float: left;
    font-size: 1.3em;
    line-height:130%;
    margin: 10px 20px 0px 0;
    padding: 0 0 5px 0;
    width:190px;
}

.foto-pie-620 {
     clear: both;
    color: #000;
    float: left;
    font-size: 1.3em;
	line-height:130%;
    margin: 20px 0;
  padding: 0 0 10px 0;
	width: 620px;
}

.ico-archivo{
	margin: 0px 0 0 5px;
	vertical-align:middle!important;
	}

.imagen_izq {
	float: left;
	margin: 0px 15px 5px 0!important;
        border: 0px;
	display: table;
}

.imagen_der {
	float: right;
	margin: 5px 0px 5px 10px;
	clear: both;
	border: 0px;
	display: table;
}

.imagen_centro {
        border: 0;
	display: block;
	margin: 0 auto;
}

.imagen_izq p, .imgen_der p{
	line-height:normal;
 	font-size:11px;
 	display:table-caption;
 	margin:0;
 	background:#F0F1F6;
 	color:#44477F;
 	font-style:italic;
 	padding:5px;
 	text-align:center;
}

.esconde{
	position: absolute; 
	left: -9999em; 
	top: -9999em ; 
	text-indent: -9999em;
	background: #fff;
}

table.general {
	width: 100%;
	margin:  20px 0 15px 0px;
	padding: 0px;
	font-size: 1.4em;
	line-height: 140%;
	color:#000;
}

table.general th {
	margin: 0px;
	padding: 10px 5px;
	background-color: rgba(82,175,198,0.3);
	color: #000;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
table.general tr {
	vertical-align: top;
}
table.general td {
	margin: 0px;
	padding: 7px 5px;
	border-bottom: 1px dotted #52AFC6;
	vertical-align:middle;	
}

.general {
	width: 100%;
	margin:  20px 0 25px 0px;
	padding: 0px;
	font-size: 1.6em;
	line-height: 140%;
	color:#39595E;
	text-align: left;
}

.general .aa-input {
	margin: 0px;
	padding: 10px 5px;
	color: #39595E;
	text-align: left;
	vertical-align: middle;
	font-weight: bold;
}
.general .aa-input{
	vertical-align: top;
}
.general .aa-input {
	margin: 0px;
	padding: 7px 5px;
	border-bottom: 1px dotted #52AFC6;
	vertical-align:middle;	
}

.general .aa-input .color1{
	margin: 20px 0!important;
}

.general .enviar {
	margin: 0px;
	padding: 7px 5px;
	border-bottom: 1px dotted #52AFC6;
	text-align:center;
}

th.icon, td.icon {
	vertical-align: middle;
}
.color1{
	}
	
abbr{
border-bottom: 1px dotted;
cursor:help;
}

.scroller{
	margin: 15px 0 0px 0;
	font-size:1.5em;
	color: #000;
	float:left;
	}
	
.scroller a{
	color: #000;
	padding: 0px 3px;
	text-decoration:none;
	margin-right:3px; 
	}
	
.scroller a:hover, .scroller a:focus{
	color: #fff;
	text-decoration:none;
	background: #DAA700;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	}
	
.volver a{
	font-size: 1.4em;
	border: none!important;
	padding: 10px 50px 7px 50px;
	color: #fff;
	background: -webkit-linear-gradient(#0059B2, #16356F);
 	background: -moz-linear-gradient(#0059B2, #16356F);
 	background: -o-linear-gradient(#0059B2, #16356F);
	background:#16356F;
	text-align: center;
	margin: 10px 20px 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	cursor:pointer;
	float:right;
	margin: 40px 0 0 0;
}

.volver a:hover, .volver a:focus{
	background: -webkit-linear-gradient(#2D95C3, #0059B2);
 	background: -moz-linear-gradient(#2D95C3, #0059B2);
 	background: -o-linear-gradient(#2D95C3, #0059B2);
	text-decoration:none;
}

.boton a{
	font-size: 1.4em;
	border: none!important;
	padding: 7px 30px;
	color: #fff;
	background: -webkit-linear-gradient(#0059B2, #16356F);
 	background: -moz-linear-gradient(#0059B2, #16356F);
 	background: -o-linear-gradient(#0059B2, #16356F);
	background:#16356F;
	text-align: center;
	margin: 10px 20px 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	cursor:pointer;
}

.boton a:hover, .boton a:focus{
	background: -webkit-linear-gradient(#2D95C3, #0059B2);
 	background: -moz-linear-gradient(#2D95C3, #0059B2);
 	background: -o-linear-gradient(#2D95C3, #0059B2);
}
	
#contenedor{
	margin: 0px auto;
	width:960px;
	text-align:left;
	}
	
#encabezado{
	background:url(../graficasFranquicia/bg-encab.png);
	width:960px;
	height:203px;
	position: relative;
	}
	
#encabezado p {
	/*color: #FFFFFF;
	font-size: 1.6em;
	line-height: 130%;
	position: absolute;
	right: 40px;
	top: 140px;
	width: 290px;*/
	background: url(../graficasFranquicia/1sabanaFranquicia.png) -4px -569px;
	position:absolute;
	bottom:25px;
	right:50px;
	float:right;
	width:314px;
	height:32px;
}	
	
/*.logo a{
	width:321px;
	height:76px;
	background: url(../graficasFranquicia/1sabanaFranquicia.png) 0 -475px;
	position: absolute;
	top: 40px;
	right:50px;
	} */

.logo a {
    width: 323px;
    height: 150px;
    background: url(../graficasFranquicia/franquicia-social-poeta.png);
    position: absolute;
    top: 30px;
    right: 10px;
}
	
#tagline{
	clear:both;
	float:left;
	width:320px;
	height: 346px;
	margin-top:1px;
	/*background: url(../graficasFranquicia/bg-frase.png) repeat-y;*/

	}
	
#tagline h2{	
	color: #14336D;
	font-size:2.2em;
	margin: 35px 35px 10px 15px;
	text-align:right;
	line-height:140%;
	}
				
#redes{
	text-align:right;
	margin:25px 35px 0 0;
	float:right;
	width: 180px;
	}
	
.contactenos a{
	float:left;
	width:36px;
	height:36px;
	margin: 0 0 0 7px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -281px 0;
	}
	
.contactenos a:hover, .contactenos a:focus{
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -281px -37px;
	}
	
.facebook a{
	float:left;
	width:37px;
	height:36px;
	margin: 0 0 0 7px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -318px 0;
	}
	
.facebook a:hover, .facebook a:focus{
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -318px -37px;
	}
	
.twitter a{
	float:left;
	width:37px;
	height:36px;
	margin: 0 0 0 7px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -356px 0;
	}
	
.twitter a:hover, .twitter a:focus{
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -356px -37px;
	}
					
.youtube a{
	float:left;
	width:36px;
	height:36px;
	margin: 0 0 0 7px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -394px 0;
	}
	
.youtube a:hover, .youtube a:focus{
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -394px -37px;
	}

/****************/
#acerca-de{
	float:left;
	width:191px;
	margin: 1px 1px 0 0;
	position:relative;
	background: #022965;
	}
	
#acerca-de h2{
	height: 175px;
	color:#fff;
	 font-family:'Open Sans',Arial,Helvetica,sans-serif;
	 text-align:center;
	 font-size:2.6em;
	 margin:50px 0 0 0;
	 line-height:120%;
	}
	
#acerca-de h2 a{
	color: #fff;
	}
	
#acerca-de h2 a:hover, #acerca-de a:focus{
	text-decoration:none;
	}	
	
#acerca-de h2.sec{
	height: 60px;
	font-size:2.0em;
	margin:15px 0 0px 0;
	}		
	
#acerca-de h2.sec a{
	color: #fff;
	display:block;
	background: #022965;
	padding: 0 0 12px 0;
	}
	
#acerca-de h2.sec a:hover, #acerca-de h2.sec a:focus{
	border-bottom:10px solid #1685BF;
	text-decoration:none;
	}		
	
#acerca-de ul{
	clear:both;
	height: 200px;
	background: url(../graficasFranquicia/bg-menu-acerca.jpg) repeat-x;
	padding: 120px 0 0 0;
	}
	
#acerca-de ul li{
	font-size: 1.8em; 
	line-height: 140%;
	margin: 0 0 0 20px;
	display:table;
	text-align:left;
	color: #333;
	background:url(../graficasFranquicia/bullet1.png) left 12px no-repeat;
	}
	
#acerca-de ul li a{
	color: #333;
	padding :2px;
	}
	
#acerca-de ul li a:hover, #acerca-de ul li a:focus{
	background:#022965;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	}			
	
#acerca-de .foto a{
	position:absolute;
	width:193px;
	height:193px;
	left:-1px;
	top: 125px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) 0 -84px;
	}		
/********************/	

#afiliacion{
	float:left;
	width:191px;
	margin: 1px 1px 0 0;
	position:relative;
	background: #176C9B;
	}
	
#afiliacion h2{
	height: 175px;
	color:#fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-align:center;
	font-size:2.6em;
	margin:65px 0 0 0;
	line-height:120%;
	}
	
#afiliacion h2.sec{
	height: 45px;
	font-size:2.0em;
	margin:30px 0 0px 0;
	}		
	
#afiliacion h2.sec a{
	color: #fff;
	display:block;
	background: #176C9B;
	padding: 0 0 21px 0;
	}
	
#afiliacion h2.sec a:hover, #afiliacion h2.sec a:focus{
	border-bottom:10px solid #70AED3;
	text-decoration:none;
	}		
	
#afiliacion ul{
	clear:both;
	height: 200px;
	background: url(../graficasFranquicia/bg-menu-afiliacion.jpg) repeat-x;
	padding: 105px 0 0 0;
	}
	
#afiliacion ul li{
	font-size: 1.8em; 
	line-height: 140%;
	margin: 0 0 0 20px;
	display:table;
	text-align:left;
	color: #333;
	background:url(../graficasFranquicia/bullet2.png) left 12px no-repeat;
	}
	
#afiliacion ul li a{
	color: #333;
	padding :2px;
	}
	
#afiliacion ul li a:hover, #afiliacion ul li a:focus{
	background:#176C9B;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	}				
	
#afiliacion .foto a{
	position:absolute;
	width:193px;
	height:190px;
	left:-1px;
	top: 125px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -193px -88px;
	}
	
#afiliacion h2 a{
	color: #fff;
	}
	
#afiliacion h2 a:hover, #afiliacion a:focus{
	text-decoration:none;
	}		
/********************/	

#programas{
	float:left;
	width:191px;
	margin: 1px 1px 0 0;
	position:relative;
	background: #FFBA00;
	}
	
#programas h2{
	height: 175px;
	color:#fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;

	 text-align:center;
	 font-size:2.6em;
	 margin:50px 0 0 0;
	 line-height:120%;
	}
	
#programas h2.sec{
	height: 60px;
	font-size:2.0em;
	margin:15px 0 0px 0;
	}		
	
#programas h2.sec a{
	color: #fff;
	display:block;
	background: #FFBA00;
	padding: 0 0 12px 0;
	}
	
#programas h2.sec a:hover, #programas h2.sec a:focus{
	border-bottom:10px solid #FFDA6F;
	text-decoration:none;
	}	
	
#programas ul{
	clear:both;
	height: 200px;
	background: url(../graficasFranquicia/bg-menu-programas.jpg) repeat-x;
	padding: 120px 0 0 0;
	}
	
#programas ul li{
	font-size: 1.8em; 
	line-height: 140%;
	margin: 0 0 0 20px;
	display:table;
	text-align:left;
	color: #333;
	background:url(../graficasFranquicia/bullet3.png) left 12px no-repeat;
	}
	
#programas ul li a{
	color: #333;
	padding :2px;
	}
	
#programas ul li a:hover, #programas ul li a:focus{
	background:#FFBA00;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	}		
	
#programas .foto a{
	position:absolute;
	width:193px;
	height:193px;
	left:-1px;
	top: 125px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -386px -84px;
	}
	
#programas h2 a{
	color: #fff;
	}
	
#programas h2 a:hover, #programas a:focus{
	text-decoration:none;
	}			
/********************/


#actores{
	float:left;
	width:191px;
	margin: 1px 1px 0 0;
	position:relative;
	background: #DD5F00;
	}
	
#actores h2{
	height: 175px;
	color:#fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-align:center;
	font-size:2.6em;
	margin:65px 0 0 0;
	line-height:120%;
	}
	
#actores h2.sec{
	height: 45px;
	font-size:2.0em;
	margin:30px 0 0px 0;
	}		
	
#actores h2.sec a{
	color: #fff;
	display:block;
	background: #DD5F00;
	padding: 0 0 21px 0;
	}
	
#actores h2.sec a:hover, #actores h2.sec a:focus{
	border-bottom:10px solid #FFA64D;
	text-decoration:none;
	}	
	
#actores ul{
	clear:both;
	height: 200px;
	background: url(../graficasFranquicia/bg-menu-actores.jpg) repeat-x;
	padding: 105px 0 0 0;
	}
	
#actores ul li{
	font-size: 1.8em; 
	line-height: 140%;
	margin: 0 0 0 20px;
	display:table;
	text-align:left;
	color: #333;
	background:url(../graficasFranquicia/bullet4.png) left 12px no-repeat;
	}
	
#actores ul li a{
	color: #333;
	padding :2px;
	}
	
#actores ul li a:hover, #actores ul li a:focus{
	background:#DD5F00;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	}			
	
#actores .foto a{
	position:absolute;
	width:193px;
	height:193px;
	left:-1px;
	top: 125px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) 0px -277px;
	}	
	
#actores h2 a{
	color: #fff;
	}
	
#actores h2 a:hover, #actores a:focus{
	text-decoration:none;
	}		
/********************/
	
#caja{
	float:left;
	width:191px;
	margin: 1px 1px 0 0;
	position:relative;
	background: #FF9D2D;
	}
	
#caja h2{
	height: 175px;
	color:#fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	text-align:center;
	font-size:2.6em;
	margin:50px 0 0 0;
	line-height:120%;
	}
	
#caja h2.sec{
	height: 60px;
	font-size:2.0em;
	margin:15px 0 0px 0;
	}		
	
#caja h2.sec a{
	color: #fff;
	display:block;
	background: #FF9D2D;
	padding: 0 0 12px 0;
	}
	
#caja h2.sec a:hover, #caja h2.sec a:focus{
	border-bottom:10px solid #DD5F00;
	text-decoration:none;
	}	
	
#caja ul{
	clear:both;
	height: 200px;
	background: url(../graficasFranquicia/bg-menu-caja.jpg) repeat-x;
	padding: 120px 0 0 0;
	}
	
#caja ul li{
	font-size: 1.8em; 
	line-height: 140%;
	margin: 0 0 0 20px;
	display:table;
	text-align:left;
	color: #333;
	background:url(../graficasFranquicia/bullet5.png) left 12px no-repeat;
	}
	
#caja ul li a{
	color: #333;
	padding :2px;
	}
	
#caja ul li a:hover, #actores ul li a:focus{
	background:#FF9D2D;
	text-decoration:none;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	}	
	
#caja .foto a{
	position:absolute;
	width:193px;
	height:193px;
	left:-1px;
	top: 125px;
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -192px -280px;
	}	
	
#caja h2 a{
	color: #fff;
	}
	
#caja h2 a:hover, #caja a:focus{
	text-decoration:none;
	}		
/********************/
	
#piedepag{
	clear:both;
	margin: 30px 0 0 0;
	padding: 30px 0;
	border-top: 1px solid #CCC;
	}
	
#buscador{
	width		: 250px;
	float		: left;
	margin		:0;
    padding		: 0 0 0 0px;
	overflow	:hidden;
	vertical-align:top;
	position	:relative;
	
}

.input-buscador {
	margin		: 0px;
	width		: 230px!important;
	font-size	:  1.4em;
	color		: #666;
	border		:1px solid #C8C8C8;
	top			:0px;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: -webkit-linear-gradient(#fff, #E0E0E0);
 	background: -moz-linear-gradient(#fff, #E0E0E0);
 	background: -o-linear-gradient(#fff, #E0E0E0);
	height:34px;
	padding: 0 0 0 15px!important;
	}
	
.boton-buscar{
	vertical-align:bottom;
	position	: absolute;
	top			: 5px;
	right		:11px;
	}
	
#buscador ul{
	margin-top:20px;
	text-align:right!important;
	}
	
#buscador ul li{
	font-size: 1.4em; 
	line-height: 140%;
	padding  :3px 0px;
	color: #333;
	text-align:right!important;
	background:none;
	}	
	
#buscador ul li a{
	color: #333;
	text-align:right!important;
	}
	
#datos-pie{
	float:left;
	width:420px;
	margin: 0 0 0 60px;	
	}
	
#datos-pie p{
	font-size: 1.4em;
	}
	
#logo-pie a{
	background:url(../graficasFranquicia/1sabanaFranquicia.png) -403px -293px;
	width:161px;
	height:83px;
	float:right;
	margin: 20px 0 0 0;
	}	
/***********************/

#contenidos-sec{
	clear:both;
	width:960px;
	padding: 40px 0 30px 0;
	}
	
#blq1{
	float:left;
	width:620px;
	/*overflow-x: hidden;*/
	}
	
#blq1 h3{
	font-size: 3em;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	margin: 0 0 40px 0;
	}
	
h4.acerca, h3.acerca, h5.caja{color:#022965;}
h4.afiliacion, h3.afiliacion{color:#176C9B;}
h4.programas, h3.programas{color:#FFBA00;}
h4.actores, h3.actores{color:#DD5F00;}
h4.caja, h3.caja{color:#FF9D2D;}						
	
#blq2{
	float:right;
	width:260px;
	}
	
#registro{
	width: 260px;
	overflow:auto;
	}

#registro .ingrese{
	background:#646474;
	font-size:3.8em;
	border-radius:20px 20px 0 0;
	-moz-border-radius: 20px 20px 0 0;
	-webkit-border-radius: 20px 20px 0 0;
	color: #fff;
	padding:15px 0 10px 40px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	}
	
#registro .formulario{
	background: #B1B1B9;
	border-radius: 0 0 20px 20px;
	-moz-border-radius: 0 0 20px 20px;
	-webkit-border-radius: 0 0 20px 20px;
	margin-top:0;
	background: -webkit-linear-gradient(#A9A9B3, #CFCFD4);
	background: -moz-linear-gradient(#A9A9B3, #CFCFD4);
	background: -o-linear-gradient(#A9A9B3, #CFCFD4);
	overflow:auto;
	padding: 20px 0 0 0;
	}
	
#registro .formulario input[type=text], #registro .formulario input[type=password] {
	font-size: 2em;
	border: none!important;
	padding: 7px;
	color: #333;
	background:#fff;
	width: 205px;
	text-align:center;
	margin: 10px 20px 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
}		
	
#registro .formulario input[type=submit]{
	font-size: 1.9em;
	border: none!important;
	padding: 7px;
	color: #fff;
	background: -webkit-linear-gradient(#0059B2, #16356F);
 	background: -moz-linear-gradient(#0059B2, #16356F);
 	background: -o-linear-gradient(#0059B2, #16356F);
	width: 220px;
	text-align: center;
	margin: 10px 20px 10px 20px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-transform: uppercase;
	cursor:pointer;
}

#registro .formulario input[type=submit]:hover, #registro .formulario input[type=submit]:focus{
	background: -webkit-linear-gradient(#2D95C3, #0059B2);
 	background: -moz-linear-gradient(#2D95C3, #0059B2);
 	background: -o-linear-gradient(#2D95C3, #0059B2);
}

#registro .cerrar a{
	background: -webkit-linear-gradient(#ABABB3, #646475);
 background: -moz-linear-gradient(#ABABB3, #646475);
 background: -o-linear-gradient(#ABABB3,#646475);
	font-size:1.8em;
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	padding:10px;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: bold;
	display:block;
	text-align:center;
	}
	
#registro .cerrar a:hover, #registro .cerrar a:focus{
	background: -webkit-linear-gradient(#2D95C3, #0059B2);
 	background: -moz-linear-gradient(#2D95C3, #0059B2);
 	background: -o-linear-gradient(#2D95C3, #0059B2);
	text-decoration:none;
	}			
			
.registrarse{
	overflow:auto;
	padding:20px;
	}
	
.registrarse p{
	font-size:1.6em;
	color: #000;
	text-align:center;
	}
	
.registrarse p a{
	color: #1380BF;
	}
/***********************/

#menu-secciones{
	padding: 0px 0 0 0;
	clear:both;
	}
	
#menu-secciones ul{
	padding: 20px 0 0 0;
	clear:both;
	}
	
#menu-secciones ul li{
	font-size: 1.8em; 
	line-height: 140%;
	padding :0px 0px 0px 0px;
	display:table;
	text-align:left;
	color: #fff;
	font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
	text-align:left;
	margin: 0 0 10px 0;
	background:none;
	}
	
#menu-secciones ul li a{
	border-radius:10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	color: #fff;
	text-align:left;
	padding:10px 0 10px 40px;
	display:block;
	width:220px;
	text-decoration:none;
	}	
	
#menu-secciones ul li a.acerca {
	background-color: #022965;
	border:1px solid #022965
	}
	
#menu-secciones ul li a.acerca:hover, #menu-secciones ul li a.acerca:focus{
	background: #fff;
	color:#045EB4!important;
	}

/*************/	
#menu-secciones ul li a.afiliacion{
	background: #176C9B;
	border:1px solid #176C9B
	}
	
#menu-secciones ul li a.afiliacion:hover, #menu-secciones ul li a.afiliacion:focus{
	background: #fff;
	color:#4E9DC7!important;
	}

/*************/	
#menu-secciones ul li a.programas{
	background: #FFBB00;
	border:1px solid #FFBB00
	}
	
#menu-secciones ul li a.programas:hover, #menu-programas ul li a.afiliacion:focus{
	background: #fff;
	color:#FFBB00!important;
	}

/*************/	
#menu-secciones ul li a.actores{
	background: #DD5F00;
	border:1px solid #DD5F00;
	}
	
#menu-secciones ul li a.actores:hover, #menu-actores ul li a.afiliacion:focus{
	background:#fff;
	color: #DD5F00;
	}

/*************/	
#menu-secciones ul li a.caja{
	background: #FF9D2D;
	border:1px solid #FF9D2D;
	}
	
#menu-secciones ul li a.caja:hover, #menu-actores ul li a.caja:focus{
	background:#fff;
	color: #FF9D2D;
	}					
				
/*************/	
#menu-secciones ul li a.general{
	background: #743A1F;
	border:1px solid #743A1F;
	}
	
#menu-secciones ul li a.general:hover, #menu-general ul li a.afiliacion:focus{
	background:#fff;
	color: #743A1F;
	}

/*************/	



#blq1-sec h5.acerca{color: #022965;}

#migas {
	float			: right;
	text-align		: right;
	vertical-align	:bottom;
	font-weight		: normal!important;
	font-size		:1.4em;
	margin: 0px 0 30px 0;	
	width: 1000px;
	
}

#migas ul{
	display: inline;
	text-align: left;
	padding: 0 0 0 0 ;
	}

#migas span{
	padding			: 2px 9px 0px 0px!important;
	display			:inline;
	margin			: 1px 0 0 0;
	}
	
#migas ul li{
	display			: inline;
	background		: url(../graficasFranquicia/bullet1.png) 0px 2px no-repeat!important;
	padding			: 0px 12px 0px 18px!important;
	font-size		:inherit!important;
	}

#blq1 .capsula{
	border-bottom: 1px dotted #0D518A;
	margin: 0 0 20px 0;
	overflow:auto;
	padding: 10px 0;
	}
	
#blq1 .capsula h4{
	margin: 0 0 20px 0;
	overflow:auto;
	}	
	
/*********Menu**************/	
	
#mas-comunidad {
    clear: both;
    float: left;
    margin: 0px;
}
#mas-comunidad select, .seleccione select, #buscardoc select {
    -moz-appearance: none;
    background: none repeat scroll 0 0 #ffc43d;
    border: medium none;
    border-radius: 6px;
    color: #ffffff;
    cursor: pointer;
    display: inline-block;
    font-family:'Open Sans',Arial,Helvetica,sans-serif !important;
	font-weight: normal;
    font-size: 1.6em;
    margin: 0;
    outline: medium none;
    padding: 13px 5px 7px 15px;
    width: 280px;
    height: 38px !important;
}
@media not all {
#mas-comunidad select, .seleccione select, #buscardoc select {
    padding-right: 18px;
}
}
#mas-comunidad label, .seleccione label, #buscardoc label {
    position: relative;
}
#mas-comunidad label:after, .seleccione label:after, #buscardoc label:after {
    /*border-bottom: 1px solid #ddd;*/
    color: #fff;
    content: ">";
    font-family:'Open Sans',Arial,Helvetica,sans-serif !important;
	font-weight: normal;
    padding: 0 0 0 2px;
    pointer-events: none;
    position: absolute;
    right: 8px;
    top: 4px;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
}
#mas-comunidad label:before, .seleccione label:before, #buscardoc label:before {
    background: none repeat scroll 0 0 #DD5F00;
    border-radius: 0 6px 6px 0;
    content: "";
    display: block;
    height: 38px;
    pointer-events: none;
    position: absolute;
    right: 0px;
    top: -14px;
    width: 36px;
}
#mas-comunidad option, .seleccione label option, #buscardoc label option {
    padding-left: 10px;
}

/**********Formularios*************/	
label {
    color: #1c426f;
    line-height: 180%;
    margin: 0;
    padding: 5px 0;
}
.check {
    margin: 0 30px 0 10px;
}
.help {
    color: #333;
    font-size: 0.8em;
    font-style: italic;
    margin: 5px 0 0;
}
.aa-widget {
    cursor: pointer;
}
input[required] {
    background: url("../graficasFranquicia/asterisco.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding-left: 10px;
}
input[type="text"], input[type="email"], input[type="date"], input[type="url"], input[type="number"], input[type="tel"], input[type="password"] {
    background: url("../graficasFranquicia/bg-campo.jpg") no-repeat scroll 0 0 #f0f0f0;
    border: 1px solid #cdcdcd;
    height: 31px;
    line-height: 31px;
    text-indent: 10px;
    width: 465px;
}
input {
    border: medium none !important;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    margin: 5px 0;
}
textarea {
    background: url("../graficasFranquicia/textarea.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    height: 80px !important;
    line-height: 130%;
    margin: 5px 0;
    padding: 10px;
    text-indent: 0;
    width: 450px !important;
}
textarea[required] {
    background: url("../graficasFranquicia/ta-required.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 10px;
}
select {
    height: 28px;
}
select option {
    color: #214781;
    /*font-family: Arial,Helvetica,sans-serif;**/
    font-size: 100%;
    padding: 5px 10px;
}
input[type="checkbox"][required] {
    margin: 5px 10px;
}
div[data-aa-required] table.aa-tab-rio td:first-child {
    background: url("../graficasFranquicia/asterisco.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px !important;
}


.clear {
    clear: both;
}
img {
    border: medium none;
}
.campo1 {
    background: url("../graficas/bg-campo.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    height: 31px;
    line-height: 31px;
    margin: 10px 0 5px;
    text-indent: 10px;
    width: 465px;
}
#blq2 table {
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    padding: 5px 0 15px 10px;
    text-align: left;
}
#blq2 table td {
    line-height: 140%;
    padding: 15px 0 1px;
}
label {
    color: #1c426f;
    line-height: 180%;
    margin: 0;
    padding: 5px 0;
}
.check {
    margin: 0 30px 0 10px;
}
.help {
    color: #333;
    font-size: 0.8em;
    font-style: italic;
    margin: 5px 0 0;
}
.aa-widget {
    cursor: pointer;
}
input[required] {
    background: url("../graficasFranquicia/asterisco.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding-left: 24px;
}
input[type="text"], input[type="email"], input[type="date"], input[type="url"], input[type="number"], input[type="tel"], input[type="password"] {
    background: url("../graficasFranquicia/bg-campo.jpg") no-repeat scroll 0 0 #f0f0f0;
    border: 1px solid #cdcdcd;
    height: 31px;
    line-height: 31px;
    text-indent: 10px;
    width: 465px;
}
input {
    border: medium none !important;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    margin: 5px 0;
}
textarea {
    background: url("../graficasFranquicia/textarea.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none !important;
    color: #333333;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 0.8em;
    height: 80px !important;
    line-height: 130%;
    margin: 5px 0;
    padding: 10px;
    text-indent: 0;
    width: 450px !important;
}
textarea[required] {
    background: url("../graficasFranquicia/ta-required.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 10px;
}
select {
    height: 28px;
    width: 89%;
}
select option {
    color: #214781;
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-size: 100%;
    padding: 5px 10px;
}
input[type="checkbox"][required] {
    margin: 5px 10px;
}
div[data-aa-required] table.aa-tab-rio td:first-child {
    background: url("../graficasFranquicia/asterisco.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding-left: 20px !important;
}
table.corto input[type="text"], table.corto input[type="email"], table.corto input[type="url"], table.corto input[type="number"] {
    background: url("../graficasFranquicia/bg-campo-corto.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    font-size: 100%;
    height: 31px;
    line-height: 31px;
    text-indent: 10px;
    width: 102px;
}
table.corto td .pregunta {
    font-size: 100%;
    margin: 0 15px 0 0 !important;
}
table.corto label {
    color: #1c426f;
    font-size: 105%;
    line-height: 120%;
    margin: 0;
    padding: 5px 0;
}
table.corto .help {
    color: #333;
    font-size: 100%;
    font-style: italic;
    margin: 5px 0 0;
}
input[type="checkbox"] {
    margin: 0 10px;
}
table.corto input[required] {
    background: url("../graficasFranquicia/asterisco-c-corto.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding-left: 10px;
}
input[type="radio"] {
    margin: 0 10px;
}
.indentado {
    border: medium none !important;
    font-style: italic !important;
    margin: 0 0 10px 50px;
}
table.peq input[type="text"], table.peq input[type="email"], table.peq input[type="url"], table.peq input[type="number"] {
    background: url("../graficasFranquicia/bg-peq.jpg") no-repeat scroll center top rgba(0, 0, 0, 0);
    height: 35px;
    line-height: 35px;
    padding: 0 0 0 10px;
    text-indent: 7px;
    width: 20px;
}
table.peq td .pregunta {
    margin: 0 15px 0 0 !important;
}
table.peq label {
    color: #1c426f;
    font-size: 0.5em;
    line-height: 120%;
    margin: 0;
    padding: 5px 0;
}
table.peq .help {
    color: #333;
    font-size: 0.5em;
    font-style: italic;
    margin: 5px 0 0;
}
table.peq input[required] {
    background: url("../graficasFranquicia/asterisco-c-corto.jpg") no-repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    padding-left: 10px;
}
table.peq {
    margin: 0 0 25px;
}
#datos {
    background-color: #f0f0f0;
    font-size: 0.8em;
    font-style: italic !important;
    margin: 0 0 20px;
    padding: 5px;
    text-align: right;
}
div[data-aa-required] > table.aa-tab-mch {
    background: url("../graficasFranquicia/asterisco.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    text-indent: 20px;
}
div.subselection {
    margin-left: 36px;
}
input[type="button"] {
    background: url("../graficasFranquicia/button.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #fff;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    text-align: center;
    width: 150px;
}
input[type="button"]:hover {
    background: url("../graficasFranquicia/button-h.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    cursor: pointer;
}
input[type="file"] {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #f0f0f0 !important;
    margin: 0 10px 0 0;
}
input.save-button[type="button"] {
    background: url("../graficasFranquicia/button.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    text-align: center;
    width: 150px;
}
input.cancel-button[type="button"] {
    background: url("../graficasFranquicia/button.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    cursor: pointer;
    font-weight: bold;
    height: 22px;
    text-align: center;
    width: 150px;
}
.border {
    border-top: 1px solid #8ad5da;
}

table.general tr.enviar{height:50px;}

table.general td input[type="submit"] {
    background:#16356F!important;
	border: medium none !important;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
    font-size: 1.4em;
    padding: 10px 50px 7px;
    text-align: center;
    text-transform: uppercase;
}

input[type="submit"] {
    background:#16356F!important;
	border: medium none !important;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    font-family:'Open Sans',Arial,Helvetica,sans-serif;
	font-weight: normal;
    font-size: 1.4em;
    padding: 10px 50px 7px;
    text-align: center;
    text-transform: uppercase;
}

.js div#preloader { 
	position: fixed; 
	left: 0; 
	top: 0; 
	z-index: 999; 
	width: 100%; 
	height: 100%; 
	overflow: visible; 
	background: #333 url('http://files.mimoymima.com/images/loading.gif') no-repeat center center; 
	}


/***********************/	
#encabezado h1,
#encabezado p em,
.logo em,
#redes em,
#logo-pie em,
#acerca-de em,
#afiliacion em,
#programas em,
#actores em,
#caja em
{
	color		: #000;
	position	: absolute;
	left		: -9999em;
	top		: -9999em ;
	text-indent	: -9999em;
}


.goog-te-gadget img{
display:none!important;
}

.goog-te-gadget-simple {
    padding-top: 5px!important;
    padding-bottom: 5px!important;

}
